#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:7000;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%; }
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;overflow:hidden;height:100px;  border:3px solid #fff;}
#sb-body{position:relative;height:100%; }
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none; }
#sb-loading{position:relative;height:100%; }
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:75px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/loading.gif) no-repeat; display:inline-block; text-indent:-9999px; width:75px; height:75px;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:61px;line-height:20px; position:absolute; right: 0px; top: -3px;}
#sb-info-inner{font-size:12px;margin-top: 0 !important;}
#sb-nav{float:right;height:57px;padding:2px 0;width:45%; }
#sb-nav a{display:block;float:right;height:57px;width:57px;margin-left:3px;cursor:pointer;background-repeat:no-repeat; background-position:center center;  transition: 0s;-moz-transition: 0s;-webkit-transition:0s;-o-transition:0s;}
#sb-nav-close{background-image:url(../images/close.png); height:57px !important; width:57px;background-color:#fff;}
#sb-nav-next{background-image:url(../images/next.png); height:57px !important; width:57px;background-color:#fff;position:absolute;top:180px;right:0;}
#sb-nav-previous{background-image:url(../images/prev.png); height:57px !important; width:57px;background-color:#fff;position:absolute;top:180px;left:0;}
#sb-nav-play{}
#sb-nav-pause{}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
#sb-counter{display:none;}
#sb-info, #sb-info-inner{width:100%;}
/*new*/
#sb-nav a#sb-nav-next, #sb-nav a#sb-nav-previous{width:40px;}
a#sb-nav-next, a#sb-nav-previous{height:41px;top:290px;}
@media only screen and (max-width: 800px) {
 a#sb-nav-next, a#sb-nav-previous{top:290px;}	
}
@media only screen and (max-width: 750px) {
 a#sb-nav-next, a#sb-nav-previous{top:210px;}
}
@media only screen and (max-width: 500px) {
 a#sb-nav-next, a#sb-nav-previous{top:160px;}
}
@media only screen and (max-width: 380px) {
a#sb-nav-next, a#sb-nav-previous {height: 41px !important; top: 141px;}
#sb-nav a#sb-nav-close{height: 41px !important;position:relative;bottom: -15px;width: 41px;}
}